import Breadcrumb from './breadcrumb';
import BreadcrumbItem from './breadcrumb-item';
declare type IBreadcrumb = typeof Breadcrumb & {
    Item: typeof BreadcrumbItem;
};
declare const DefaultBreadcrumb: IBreadcrumb;
export default DefaultBreadcrumb;
